base.dir
Prev | Miscellaneous | Next

## base.dir

base.dir — The base directory of chunks

## Synopsis

    <xsl:param name="base.dir"></xsl:param>

## Description

If specified, the `base.dir` parameter identifies the output directory for chunks. (If not specified, the output directory is system dependent.)

Starting with version 1.77 of the stylesheets, the param's value will have a trailing slash added if it does not already have one.

### Caution

Do not use `base.dir` to add a filename prefix string to chunked files. Instead, use the `chunked.filename.prefix` parameter.

Prev | Up | Next
generate.consistent.ids | Home | chunk.quietly